You are here

?

I have GIMP 2. I would like to get GAP (the animation thing... its GA'something' can't remember) But its for GIMP 2.4 ... i wouldn't mind updating so... what do i do... ?

Forums: 

The GIMP Animation Package 2.2.0 can be found here: http://sourceforge.net/project/showfiles.php?group_id=121075 If that's the one you are after. See this post if you use windows: http://registry.gimp.org/node/3700

also for linux will be much better use gap 2.4 instead then 2.2, it doesn't work well with gimp 2.4. but i'm afraid there are no package available also in most distro in repositories i found only 2.2 anyway in linux is no too hard to install by source... for windows is already compiled http://registry.gimp.org/node/3700 as far i know nothing for MAC

I am a bit computer illiterate so..... which thingie should I download... i have Vista on my computer. I whent to the sourceforge and it had to options for different "architecture"s and i don't every know what that is....

I have Vista... so... does that change what links to use... i would like to update my gimp if i could...
Subscribe to Comments for "?"